name: 'Read More Extra Field'
description: 'Render the Read More link as an extra field with additional settings'
type: module
core_version_requirement: ^8.9 || ^9 || ^10

dependencies:
  - drupal:field
  - extra_field:extra_field (^2)
  - extra_field_plus:extra_field_plus (^2)

# Information added by Drupal.org packaging script on 2022-08-26
version: '3.0.4'
project: 'readmore_extrafield'
datestamp: 1661512023
